<component name="libraryTable">
  <library name="Gradle: com.android.support:animated-vector-drawable-28.0.0-rc01">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/animated-vector-drawable-28.0.0-rc01.aar/e98343955e54e945feef87df928f0aac/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/animated-vector-drawable-28.0.0-rc01.aar/e98343955e54e945feef87df928f0aac/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>